<?php
session_start();
include '../login/serv.php';

if(isset($_SESSION['user'])) {?>
<head>
	<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
<?php
include("config.php");
date_default_timezone_set ('America/Argentina/Cordoba');
$day =date('d/m/y g:ia');
$c = new Buscador;
$c->Conectar();
$id = $_GET['id'];
	
	$nombre = $_GET['b'];
	$curso = $_GET['d'];
	$division = $_GET['e'];
	$dni = $_GET['f'];
	$dom = $_GET['g'];
	$ddn = $_GET['h'];
	$telefono = $_GET['i'];
	$celular = $_GET['j'];
	$email = $_GET['k'];
	$padre = $_GET['l'];
	$dnipadre = $_GET['m'];
	$celpadre = $_GET['n'];
	$mailpadre = $_GET['o'];
	$ocupapadre = $_GET['p'];
	$madre = $_GET['ñ'];
	$dnimadre = $_GET['r'];
	$celmadre = $_GET['s'];
	$mailmadre = $_GET['t'];
	$ocupamadre = $_GET['u'];
	$tutor = $_GET['v'];
	$fecnac = $_GET['w'];
	$lugnac = $_GET['x'];
	$nacion = $_GET['y'];
	$religion = $_GET['z'];
    $grado = "$curso$division";
$act = mysql_query("UPDATE alumnos SET $grado='grado' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $nombre='nombre' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $curso='curso' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $division='division' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $dni='dni' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $dom='dom' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $ddn='ddn' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $telefono='telefono' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $celular='celular' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $email='email' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $padre='padre' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $dnipadre='dnipadre' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $celpadre='celpadre' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $mailpadre='mailpadre' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $ocupapadre='ocupapadre' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $madre='madre' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $dnimadre='dnimadre' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $celmadre='celmadre' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $mailmadre='mailmadre' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $ocupamadre='ocupamadre' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $tutor='tutor' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $fecnac='fecnac' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $lugnac='lugnac' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $nacion='nacion' WHERE id='$id'");
	$act = mysql_query("UPDATE alumnos SET $religion='religion' WHERE id='$id'");
if ($act) {
	print 'Se actualizo el registro correctamente';
} else { 
	print 'Se produjo algun error';	
}
?>
	</head>
		
<?php
}else{
	echo '<script> window.location="../cuerpo.php"; </script>';
}
?>
